/*------整体参数------*/
body{
  font-family:Helvetica, "Microsoft YaHei";
  background-color:#F7F7F7;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;}

img {border:0;margin:0;padding:0;}

ul{
    list-style:none; 
    
    -webkit-padding-start: 0px;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;

    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;}

li {}

.SpecialList {}

.SpecialList li {
  list-style:none;}

.SpecialList li:before {
  content: "\25BA \0020";
  font-size: 6px;
  position: relative;
  left: -3px;}

a {
  text-decoration:none;}
li p a{
  color:blue
}
hr {
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  border-style: inset;
  border-width: 1px;}

p {
  text-indent: 2em;
  margin: 25px 0px;
  line-height: 1.6em;}

.aligncenter { display: block; margin-left: auto; margin-right: auto;}
.aligncenter p.wp-caption-text {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;}

.AllTab{
    width:1000px;
    height:90%;
    margin:auto;}

.BodyBoxTab{
  margin-top:20px;
  background-color:#FFFFFF;}

/*------footer.php------*/
  /*------footerBox------*/
.FooterDiv{
  margin-top:20px;
  width:100%;
  background-color:#3B7ABD;}

.FooterTab{
  height:241px;}


.FooterColspanLin{
    color: #939393;
    width: 100%;
    height: 0px;}

.FooterRowspanLin{
    color: #939393;
    width: 0px;
    height: 60px;}

.FooterLeftText a,
.FooterRightText a,
.FooterDownText a{
  color:#F1F1F1;
  font-size:12px;}

.FooterLeftText ul,
.FooterRightText ul,
.FooterDownText ul{
  text-align:left;}

.FooterRightText ul{
  list-style:url(images/sysimg/20.jpg) !important;
  margin-left:30px;}

.FooterDownText p{
  text-indent:0;
  margin:0
}
.FooterDownText{
  text-indent:0;
  margin:5px 5px;
}
/*------header.php------*/
  /*------headerBox------*/
.HeaderDiv{
  width:100%;
  background-color:#FFFFFF;}

.HeaderTab{
  height:112px;}

.HeaderTab_1A{
  width:280px;}
.HeaderTab_1A img{
  border:0px;}

.HeaderTab_1B{
  width:720px;
  height:56px;}


.HeaderTab_2B{
  width:720px;
  height:56px;}

  /*------headerMenuBox------*/
.headerMenuBox{
  height:56px;}

.headerMenu-bar {
  width:100%;
  height:56px;
  margin: 0px auto;
  font-size:15px;
  text-align:right;}

  /*------headerMenu------*/
#HeaderMenu {
    position:relative;
    list-style-type:none;}

#HeaderMenu .sf-HeaderMenu {
  height:56px;
  list-style:none;
    position:relative;
    z-index:100;
  padding-left: 6px;}

#HeaderMenu .sf-HeaderMenu ul{}

#HeaderMenu .sf-HeaderMenu li {
  width:82px;
  height:56px;
    position:relative;
    display:block;
    float: left;}


#HeaderMenu .sf-HeaderMenu li a {
  padding-top:23px;
    position:relative;
    display: block;
    color:#000;
    text-decoration:none;}

#HeaderMenu li.current-menu-item a, 
#HeaderMenu li.current-menu-parent a, 
#HeaderMenu li.current_page_parent a, 
#HeaderMenu li a.selected, 
#HeaderMenu li a:hover,
#HeaderMenu li.current_page_item a, 
#HeaderMenu li.sfHover, 
#HeaderMenu li.sfHover a{
    color:#000;
  background:#fff;
  height:33px;}


/*---------------------
.sf-HeaderMenu ul {
    position:absolute;
    top:-900em;
    position: absolute;
    left: -999em;
    width: 170px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
  background:#c30D23;
  font-weight:normal;
}

.sf-HeaderMenu li:hover ul,
.sf-HeaderMenu li.sfHover ul {
    left:0;
    top:3.4em; 
    z-index:99;
}





#HeaderMenu .sf-HeaderMenu li > ul li > ul {
    margin-top:1px;
}

#HeaderMenu .sf-HeaderMenu li > ul {
    margin-top:-25px;
    margin-left: 0;
}

#HeaderMenu li li a, 
#HeaderMenu li li a.sf-with-ul, 
#HeaderMenu li li a:hover {
    border-radius:5px;
}

#HeaderMenu li.current-menu-item a:hover, 
#HeaderMenu li.current-menu-parent a:hover, 
#HeaderMenu li.current_page_parent a:hover, 
#HeaderMenu li a:hover.selected {
    text-decoration:none;
    color:#fff;
}

#HeaderMenu .sf-HeaderMenu li.current-menu-item a, 
#HeaderMenu .sf-HeaderMenu li.menu-item-home a{
    margin-right:0;
}

#HeaderMenu .sf-HeaderMenu li li:first-child{
}

#HeaderMenu .sf-HeaderMenu li li {
    text-transform:capitalize;
    margin:0;
    padding:0;
  background-color: #c9caca;
    border-radius: 0;
}

#HeaderMenu .sf-HeaderMenu li li a {
    height:auto;
    float:none;
    display: block;
    text-align:center;
    color:#FFFFFF;
    text-shadow:none;
    margin:0;
    padding:10px 18px;
    text-decoration: none;
    background:none;
    position:relative;
    border-radius: 0;
}

#HeaderMenu .sf-HeaderMenu li li li a {
    border-bottom: 1px solid rgba(0, 0, 255, 0.1);
}

#HeaderMenu .sf-HeaderMenu li li li:last-child a {
    border-bottom: 0;
}

* html 
#HeaderMenu .sf-HeaderMenu li li a {
    display:inline-block;
}

#HeaderMenu .sf-HeaderMenu li li a:link, 
#HeaderMenu .sf-HeaderMenu li li a:visited {
    color:#fff;
}

#HeaderMenu li li:first-child {
}

#HeaderMenu li li:last-child {
}

#HeaderMenu .sf-HeaderMenu li li a.selected, 
#HeaderMenu .sf-HeaderMenu li li a:hover {
    text-shadow:none;
}

#HeaderMenu .sf-HeaderMenu li ul li {
    display:list-item;
    float:none;
}

#HeaderMenu .sf-HeaderMenu li ul li ul {
    padding-top:0;
    background:none;
    top:0;
    margin-top:0;
    margin-left:0;
}

#HeaderMenu .sf-HeaderMenu li ul li ul li:first-child{
    padding-top:0;
}

.sf-sub-indicator{
  background:url(images/tip_sf.png) no-repeat; 
}





ul.sf-HeaderMenu li:hover li ul,
ul.sf-HeaderMenu li.sfHover li ul {
    top:      -999em;
}

ul.sf-HeaderMenu li li:hover ul,
ul.sf-HeaderMenu li li.sfHover ul {
    left:      200px; 
    top:      0;
}

#HeaderMenu .sf-HeaderMenu li li a {
    border-top:1px solid rgba(0, 0, 255, 0.1);
}

#HeaderMenu .sf-HeaderMenu li li li a {
    border-top:1px solid #000;
}

#HeaderMenu .sf-HeaderMenu li li:first-child a {
  border-top:0;
}

#HeaderMenu .sf-HeaderMenu li li a:after {
    border-top:1px solid rgba(255, 255, 255, 0.1);
}

#HeaderMenu .sf-HeaderMenu li li:last-child a:after {
    border-bottom:1px solid rgba(0, 0, 255, 0.1);
}

#HeaderMenu .sf-HeaderMenu li li a.selected, 
#HeaderMenu .sf-HeaderMenu li li a:hover { 
    color: #FFFFFF;
  background:#E27C95;
}

#HeaderMenu .ddsmoothmenu li li {
    background: #2B4908;
}
---*/


/*------sidebar-home.php------*/
  /*------SliderTab------*/
.NewsSliderTab{
  height:420px;
  margin-top:20px;}

  /*------NewsListTab------*/
.NewsListTab{
  height:310px;
  margin-top:20px;
  background-color:#FFFFFF;}

.NewsList_1A{
  width:28px;}

.NewsList_1B{
  width:310px;}

.NewsList_1C{
  background-color:#F7F7F7;}

.NewsList_1D{
  width:28px;}

.NewsList_1E{
  width:615px;}

  /*------NewsListTab------*/
.FunctionTab{
  height:80px;
  margin-top:20px;
  background-color:#888888;}
.FunctionTab td{}

.FunctionTab a{
  color:#F1F1F1;
  font-size:15px;}

.Function_lin{
    color: #939393;
    width: 0px;
    height: 36px;}

/*------siingle.php------*/
  /*------SenBut------*/
.SenButUpDiv{
  width:100%;
  background-color:#FFFFFF;}

.SenButDowDiv{
    width:100%;
    background-color:#3B7ABD;
    height:50px;}

  /*------SenMenu------*/
.SenMenuBox{
  height:20px;}

.SenMenu-bar {
  width:100%;
  height:20px;
  margin: 0px auto;
  font-size:15px;
  text-align:right;}
.SenMenu-bar .title {
  font-size: 19px;
  color: #FFF;
  text-align: left;}

#SenMenu {
    position:relative;
    list-style-type:none;}

#SenMenu .sf-SenMenu {
  height:20px;
  list-style:none;
    position:relative;
    z-index:100;
  padding-left: 6px;}

#SenMenu .sf-SenMenu ul{}

#SenMenu .sf-SenMenu li {
  /*width:110px;*/
  padding-left:20px;
  height:20px;
    position:relative;
    display:block;
    float: left;}


#SenMenu .sf-SenMenu li a {
    padding-top:1px;
    position:relative;
    display: block;
    color:#e9f2ff;
    text-decoration:none;}

#SenMenu li.current-menu-item a, 
#SenMenu li.current-menu-parent a, 
#SenMenu li.current_page_parent a, 
#SenMenu li a.selected, 
#SenMenu li a:hover,
#SenMenu li.current_page_item a, 
#SenMenu li.sfHover, 
#SenMenu li.sfHover a{
    color:#FFFFFF;
  height:20px;}


  /*------ThreeMenu------*/
.ThreeMenuBox{
    float:right;
    width:100%;
    height:100%;
    margin:0px;
    padding:0px;}

.ThreeMenu-bar {
  width:100%;
  margin: 0px;
  padding:0px;
  font-size:12px;
  text-align:right;
  height:100%;}

#ThreeMenu {
    position:relative;
    /**list-style-type:none;*/
    width:100%;
    height:100%;}

#ThreeMenu .sf-ThreeMenu {
    height:100%;
    /*  list-style:none;*/
    position:relative;
    z-index:100;
    padding-left: 6px;
    text-align:left;
    float:right;}

#ThreeMenu .sf-ThreeMenu ul{
    height:100%;}

#ThreeMenu .sf-ThreeMenu li {
/*  width:100px;*/
/*  height:21px;*/
        position:relative;
    margin-top:5px;
    display:block;
    min-height:21px;
    float: left;
    background-color:#888888;
  margin-right:1px;}


#ThreeMenu .sf-ThreeMenu li a {
  padding-top:1px;
    position:relative;
    display: block;
    color:#FFFFFF;
    text-decoration:none;
  padding-left:5px;
  padding-right:5px;}

#ThreeMenu li.current-menu-item a, 
#ThreeMenu li.current-menu-parent a, 
#ThreeMenu li.current_page_parent a, 
#ThreeMenu li a.selected, 
#ThreeMenu li a:hover,
#ThreeMenu li.current_page_item a, 
#ThreeMenu li.sfHover, 
#ThreeMenu li.sfHover a{
  background-color:#3B7ABD;
  height:20px;}

  /*------SingleBodyTab------*/
.SingleBodyTab ,
.SidebarBodyTab,
.SearchBodyTab{
  width:80%;
  margin-top:50px;
  margin-bottom:50px;}

.AllTab.SingleBodyTab table{
    margin:25px;
    padding:0px;}

.SingleTitle,
.CatTitle,
.SearchTitle{
    font-size:28px;
    width:100%;
    height:100%;
    min-width:200px;
    margin:auto;}

.SingleAuthor{
  font-size:12px;
  padding: 16px 0;
  margin-top: 20px;}

.SingleTxt{
  margin-top:20px;
  font-size:14px;}

  /*------SidebarBodyTab------*/
.SidebarTitleTab{
  width:100%;}

.MothTitle{
  font-size:16px;
  margin-top:20px;
  margin-left:30px;}

.DayTitle,
.SidebarList{
  font-size:14px;
  margin-top:10px;
  margin-left:30px;
  color:#3300CC;}

.SidebarList{
  margin-bottom:10px;}


.SearchSel{
    color:#868586;
  background-color:#ececf2;}

.SearchSel option{
    color:#868586;
  background-color:#ececf2;}


/*------Searchfrom------
.SearchBox{
  width:270px;
  height:12px;
  
  background-color:#990000;
}

.SearchSel,
.SearchOptin{
  font-size:12px;
}


.SearchOptin{
  background-color:#888888;
}

.SearchOptin opten :hover{
  background-color:#777777;
}





.selected{
  color:#00CC00;
}
//--*/
.searchdiv{
   position:relative;
   border: solid 0px #ECECF2;
   padding:0px;}
.SearchBut{
  height:25px;
  z-index:99;
box-sizing:border-box;
    border-top: solid 4px #ECECF2;
padding:2px;
  border-bottom: solid 4px #ECECF2;
  border-right: solid 4px #ECECF2;
  border-left: solid 0px #ECECF2;
  float:left;}
.SearchSel{
    border: solid 4px #ECECF2;
  background-color:#ECECF2;
  margin-right:2px;
  float:left;}
.SearchOptin opten :hover{
   border: solid 0px #ECECF2;}


.SearchText{
  height:15px;
    border-top: solid 4px #ECECF2;
  border-bottom: solid 4px #ECECF2;
  border-left: solid 4px #ECECF2;
  border-right: solid 0px #ECECF2;
  float:left;}


/*------Personnel------*/
.SidebarPersonnelBox{
  width:100%;
  margin-top:20px;
  font-size:12px;}

.SidebarPersonnelSidTab{
  width:100%;
  margin-top:50px;
  margin-right:10px;}

.PersonnelSidPic{
  text-align:center;
  padding:5px 5px 5px 5px;}

.PersonnelSidPic img{
  vertical-align: middle;
/*
  max-width:104.3px;
  max-height:68.8px;
  width: expression_r(this.width >104.3? 104.3: true);
  height: expression_r(this.width >104.3? 104.3: true);

  width: expression_r(this.width > 95 && this.width > this.height ? 95px : ‘auto’;);
*/
  max-height:95px;
  max-width:95px;
  border-radius: 50px;

  /*border-radius: 50px;

  */
  border: 2px solid #FFF;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  position:relative;
  /*padding:5px;*/
  background:#FFF;
  z-index:2;
  behavior: url(iecss3.htc)
;}

.PersonnelSidPicBig{
  text-align:center;
  padding:5px 5px 5px 5px;}

.PersonnelSidPicBig img{
  vertical-align: middle;
  max-width:200px;
  max-height:200px;}

.PersonnelSidName a{
  font-size:15px;
  color:#5085C2;}

.PersonnelThreeMenutxt{
  font-size:12px;
  color:#AEAEAE;
  margin-right:130px;}

.PersonnelSidlink a{
  width:80px;
  background-color:#C3C3C3;
  color:#FFFFFF;}

.PersonnelSidZy a{
  color:#000000;}

.PersonnelSinName{
  margin-top:15px;}

.PersonnelSinName a{
  font-size:24px;}

.PersonnelSinZy{
  margin-top:10px;
  margin-bottom:10px;}

.PersonnelSinZy a{
  color:#000000;}

.PersonnelSidjj{
  margin-top:10px;
  margin-left:60px;
  margin-bottom:10px;}

.PersonnelSidjj a{
  color:#000000;}

.PersonnelSinTitle{
  font-size:18px;
  margin-top:50px;}

.PersonnelSinSubTitle{
  font-size:18px;
  margin-top:25px;}

.PersonnelSinTitle a{
  color:#729ACB;}


.PersonnelSinYjfx,
.PersonnelSinYjfxOther{
  margin-left:10px;}
.PersonnelSinYjfxOtherTitle a,
.PersonnelSinYjfxOther a{
  color:#729ACB;}


.


.PersonnelBossPic{
  text-align:center;
  padding:5px 5px 5px 5px;}

.PersonnelBossPic img{
  vertical-align: middle;
  max-width:160px;
  max-height:160px;}


.SidebarPersonnelBossTab{
  width:100%;
  margin-top:60px;}

.PersonnelBossName{}

.PersonnelBossName a{
  font-size:18px;
  color:#5085C2;}


.PersonnelBossGz{
  font-size:12px;
  color:#000000;}

.SidebarPersonnelBossBox{
  margin-top:20px;
  width:100%;
  margin-bottom:30px;}

.SenMenu-bar .SenButDowDiv {visibility: hidden;}

/* add  */